<?xml version="1.0" encoding="utf-8" standalone="no" ?>
   <modDesc descVersion="9">
	
   <title>
      <en>jeep</en>
      <de>jeep</de>
   </title>
   <description>
      <en>
<![CDATA[jeep]]>
      </en>
      <de>
<![CDATA[jeep]]>
      </de>
   </description>
   <multiplayer supported="true" />
   <iconFilename>
      <en>store.png</en>
      <de>store.png</de>
   </iconFilename>
    <version>1</version>
	
    <vehicleTypes>
        <type name="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
            <specialization name="honk" />
		</type>
    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>jeep</name>
                <description>
<![CDATA[Modell: Titi
Textur: Titi
Script: Bichette]]>
                </description>
            </en>
            <de>
                <name>jeep</name>
                <description>
<![CDATA[Modell: Titi
Textur: Titi
Script: Bichette]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="texture/store.png" brand="brand_jeep.png"/>
            <price>10</price>
            <xmlFilename>jeep.xml</xmlFilename>
			<brand>store.png</brand>
            <dailyUpkeep>25</dailyUpkeep>
            <machineType>tractors</machineType>
        </storeItem>
    </storeItems>
</modDesc>